Monitoreo de Volcanes - Task #942

Milestone # 283 (New): Investigacion aeronautica: Construccion de drones, vuelos y pruebas iniciales, retroalimentacion del campo y prototipos
Pruebas de sensores

04/24/2017 10:06 PM - Joab Apaza

Status: Closed Start date: 04/03/2017
Priority: Normal Due date: 11/22/2017
Assignee: Joab Apaza % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Versién 1.0 Spent time: 0.00 hour
Description

History

#1 - 04/24/2017 10:11 PM - Joab Apaza

- Assignee set to Joab Apaza

#2 - 04/26/2017 07:02 PM - Joab Apaza

- Target version set to Version 1.0

#3 - 07/04/2017 08:30 PM - Joab Apaza
- Due date changed from 04/06/2017 to 08/17/2017

#4 - 09/05/2017 01:39 PM - Joab Apaza
- Due date changed from 08/17/2017 to 09/29/2017

#5 - 10/09/2017 09:44 PM - Joab Apaza
- Due date changed from 09/29/2017 to 10/23/2017

- % Done changed from 90 to 100

#6 - 11/07/2017 04:04 PM - Joab Apaza
- Due date changed from 10/23/2017 to 11/22/2017

#7 - 01/02/2018 11:32 PM - Joab Apaza

- Status changed from New to Resolved

#8 - 01/02/2018 11:52 PM - Joab Apaza

- Status changed from Resolved to Closed
